
<?php 

 include("../db_details.php");
 
 	if(isset($_GET['orderNumber'])){
			$orderNumber = $_GET['orderNumber'];
			$action = $_GET['action'];
			if($action == 'approved24'){
			$sql = "UPDATE `info` SET `action`='24'  WHERE `orderNumber` = '$orderNumber'";
			$q = $db->query($sql);
				if($q == true){
		  echo " <meta http-equiv='refresh' content='0;$actual_link/newsaheb/cms'>";
		}else{
			 echo("<script> ' يوجد خطأ ما الرجاء اعاده المحاوله لاحقا...' </script>");
		}

			}elseif($action == 'approved48'){
				$sql = "UPDATE `info` SET `action`='48'  WHERE `orderNumber` = '$orderNumber'";
			$q = $db->query($sql);
				if($q == true){
		  echo " <meta http-equiv='refresh' content='0;$actual_link/newsaheb/cms'>";
		}else{
			 echo("<script> ' يوجد خطأ ما الرجاء اعاده المحاوله لاحقا...' </script>");
		}
			}else{
			$sql = "UPDATE `info` SET `action`='2'  WHERE `orderNumber` = '$orderNumber'";
			$q = $db->query($sql);
				if($q == true){
		  echo " <meta http-equiv='refresh' content='0;$actual_link/newsaheb/cms'>";
		}else{
			 echo("<script> ' يوجد خطأ ما الرجاء اعاده المحاوله لاحقا...' </script>");
		}

			}
		

	

	
	}


?>